<?
/*
 * Flatnuke http://www.flatnuke.org/
 * French translation
 *
 * Author/s:	sssputnik <sssputnik@yahoo.it>
 */

$giorni = array("Dimanche","Lundi","Mardi","Mercredi","Jeudi","Vendredi","Samedi");
$mesi = array("Janvier","F&eacute;vrier","Mars","Avril","Mai","Juin","Juillet","Ao&ucirc;t","Septembre","Octobre","Novembre","D&eacute;cembre");

//su alcune piattaforme è necessario...
$GLOBALS['giorni'] = $giorni;
$GLOBALS['mesi'] = $mesi;

define("_CHARSET","ISO-8859-1");
define("_CERCA","Recherche");
define("_CERCASTR","Rechercher dans:");
define("_ALLSITE","Tout le site");
define("_POSTATO","Transmis ");
define("_LETTO","Lu ");
define("_VOLTE","fois");
define("_LEGGITUTTO","Lire tout");
define("_COMMENTI","Commentaires");
define("_STAMPA","Imprimer");
define("_INDIETRO","Arri&egrave;re");
define("_PERARGOMENTI","Pour arguments");
define("_TITNOTIZIA","Titre de l&#8217;article");
define("_ARGOMENTO","Argument");
define("_INTMESSAGGIO","T&ecirc;te du message");
define("_CORPOMESSAGGIO","Corps du message");
define("_PASSWORD","Mot de passe");
define("_INSNOTIZIA","Envoyer article");
define("_SEGNEWS","Signaler article");
define("_ANTEPRIMA","Prevue");
define("_SEGNNOTIZIE","Articles signal&eacute;");
define("_LEGGI","Lire");
define("_TUONOME","Votre nom");
define("_BACKEND","Pr&eacute;lever RSS/RDF");
define("_MOTD","Message de bienvenu");
define("_MODIFICA","Modifier");
define("_NOMEUTENTE","Surnom");
define("_LOGIN","Entrer");
define("_LOGOUT","Sortir");
define("_NONREG","Vous n&#8217;avez pas encore de compte??");
define("_REGORA","Enregistrez Vous!");
define("_BENVENUTO","Bienvenu");
define("_ADDNEWS","Envoyer un article");
define("_MODMOTD","Modifier le bienvenu");
define("_DATA","Date");
define("_ORA","Heure");
define("_PASSERR","Mauvais mot de passe");
define("_ALERTSIG","Ton remarquage a &eacute;t&eacute; envoy&eacute;, l&#8217;admin va le publier");
define("_PUBNEWS","Publier");
define("_DELNEWS","Effacer");
define("_HASCRITTO","a &eacute;crit");
define("_NONPUOI","On ne peut pas faire &ccedil;a!");
define("_ADDCOMM","Ajoutez un commentaire");
define("_DEVIREG","Veuillez vous enregistrer");
define("_DEVIREG2","pour ajouter un commentaire!");
define("_DEVIREG3","pour soumettre un article!");
define("_NORSS","Il n&#8217;y a pas de RSS!");
define("_ARTTR","Article extrait de:");
define("_URLREF","URL de r&eacute;f&eacute;rence:");
define("_DA","Par:");
define("_ELIMINA","Effacer");
define("_MAINMENUTITLE", "Menu");
define("_HOMEMENUTITLE", "Accueil");
define("_REMEMBERLOGIN", "Rappeler le login");
define("_SITEURL","Adresse du site");
define("_SITENAME","Nom du site");
define("_THEME","Th&egrave;me FlatNuke");
define("_NEWSPP","Articles dans la 1&egrave;re page");
define("_ADMIN","Nom du webmaster");
define("_ADMINM","Email du webmaster");
define("_LANG","Langage du site");
define("_GUESTN","Un visiteur anonyme ne peut pas soumettre un article");
define("_GUESTC","Un visiteur anonyme ne peut pas ajouter un commentaire");
define("_FUSO","Difference d&#8217;horaire entre le server et l&#8217;heure locale");
define("_TOPICPP","Sujets du forum chaque page");
define("_POSTPP","Post du forum chaque page");
define("_MEMBRIPP","Membres forum chaque page");
define("_SECTNOTEXIST","Cette section n&#8217;existe pas!");
define("_NORESULT","Aucune correspondance trouv&eacute;");
define("_RELATEDNEWSLAST","Derniers articles sur cet argument");
define("_RELATEDNEWSALL","Tous les articles sur cet argument");
define("_NOPREVNEWS","Aucun article pr&eacute;c&eacute;dent");
define("_PREVNEWS","Article pr&eacute;c&eacute;dent");
define("_NONEXTNEWS","Aucun article plus récent");
define("_NEXTNEWS","Article suivant");
define("_GOTOSECTION","Aller &agrave; la section");
define("_VIEW_USERPROFILE","Information du Profil");
define("_FREG","ENREGISTREMENT");
define("_FCAMPI","*=champs requis");
define("_FNOME","Nom");
define("_FEMAIL","E-mail");
define("_FHOME","Site web");
define("_FPROFES","Occupation");
define("_FPROV","Emplacement");
define("_FAVAT","Avatar");
define("_FAVATREM","ou adresse d&#8217;une image");
define("_FFIRMA","Signature");
define("_FNUOVOTOP","Nouveau sujet");
define("_FTITTOP","Titre du sujet");
define("_FNPAG","Pages");
define("_FNMESS","Messages");
define("_FINIPOST","Premier message");
define("_FULTPOST","Dernier message");
define("_FLOGIN","ENTRER");
define("_FERRCAMPO","Vous avez oubli&eacute; quelques champs ou vous avez peut-&ecirc;tre commis une erreur de compilation: dans les noms on peut utiliser seulement les charact&egrave;res (max. 13) a-z, A-Z, 0-9");
define("_FORAREG","Vous êtes maintenant enregistr&eacute;");
define("_FUSERSCE","Nom reserv&eacute;");
define("_FNONREG","vous n&#8217;&ecirc;tes pas enregistr&eacute;s!");
define("_FERRPASS","vous avez tromp&eacute; le mot de passe!");
define("_FERRACC","Reserv&eacute; aux utilisateurs enregistr&eacute;s!");
define("_FMODPROF","Modifier profil");
define("_FMODPROFTIT","MODIFIER PROFIL de");
define("_FDIVERS","seulement s&#8217;il est divers");
define("_FINVIA","Envoyer");
define("_FOKMODPROF","Le profil a &eacute;t&eacute; modifi&eacute; ");
define("_FRISP","R&eacute;pondre");
define("_FUTENTE","Utilisateur");
define("_FMESS","Message");
define("_FNUOVOMESS","Nouveau message");
define("_FOGG","Sujet");
define("_FTOPOK","Sujet cre&eacute;e");
define("_FLEGGI","Lire");
define("_FMESSOK","Message envoy&eacute;");
define("_FIND","Index du Forum");
define("_FINDH","Page d'accueil");
define("_BENVE","Bienvenu");
define("_SCON","inconnu");
define("_FGUIDA","Aide");
define("_FUTENTI","utilisateurs enregistr&eacute;s");
define("_FDELUTENTE","Effacer utilisateur");
define("_REG_AGREEMENT_TERMS","Les administrateurs et mod&#8217;rateurs de ce forum s&#8217;efforceront de supprimer ou &#8217;diter tous les messages &agrave; caract&egrave;re r&#8217;pr&#8217;hensible aussi rapidement que possible. Toutefois, il leur est impossible de passer en revue tous les messages. Vous admettez donc que tous les messages post&eacute;s sur ces forums expriment la vue et opinion de leurs auteurs respectifs, et non pas des administrateurs, ou mod&eacute;rateurs, ou webmestres (except&eacute; les messages post&eacute;s par eux-m&ecirc;me) et par cons&eacute;quent ne peuvent pas &ecirc;tre tenus pour responsables.<br /><br />Vous consentez &agrave; ne pas poster de messages injurieux, obsc&egrave;nes, vulgaires, diffamatoires, mena&ccedil;ants, sexuels ou tout autre message qui violeraient les lois applicables. Le faire peut vous conduire &agrave; &ecirc;tre banni imm&eacute;diatement de fa&ccedil;on permanente (et votre fournisseur d&#8217;acc&egrave;s &agrave; internet en sera inform&eacute;). L&#8217;adresse IP de chaque message est enregistr&eacute;e afin d&#8217;aider &agrave; faire respecter ces conditions. Vous &ecirc;tes d&#8217;accord sur le fait que le webmestre, l&#8217;administrateur et les mod&eacute;rateurs de ce forum ont le droit de supprimer, &eacute;diter, d&eacute;placer ou verrouiller n&#8217;importe quel sujet de discussion &agrave; tout moment. En tant qu&#8217;utilisateur, vous &ecirc;tes d&#8217;accord sur 
le fait que toutes les informations que vous donnerez ci-apr&egrave;s seront stock&eacute;es dans une base de donn&eacute;es. Cependant, ces informations ne seront divulgu&eacute;es &agrave; aucune tierce personne ou soci&eacute;t&eacute; sans votre accord. Le webmestre, l&#8217;administrateur, et les mod&eacute;rateurs ne peuvent pas &ecirc;tre tenus pour responsables si une tentative de piratage informatique conduit &agrave; l&#8217;acc&egrave;s de ces donn&eacute;es.<br /><br />Ce forum uti
lise les cookies pour stocker des informations sur votre ordinateur. Ces cookies ne contiendront aucune information que vous aurez entr&eacute; ci-apr&egrave;s; ils servent uniquement &agrave; am&eacute;liorer le confort d&#8217;utilisation. L&#8217;adresse e-mail est uniquement utilis&eacute;e afin de confirmer les d&eacute;tails de votre enregistrement ainsi que votre mot de passe (et aussi pour vous envoyer un nouveau mot de passe dans le cas o&uacute; vous l&#8217;oublieriez).<br /><br />En vous enregistrant, vous vous portez garant du fait d&#8217;&ecirc;tre en accord avec le r&eacute;glement ci-dessus."); // taken & modified from PhpBB (http://www.phpbb.com/)
define("_LEGAL","Logiciel libre distribué sous licence GNU General Public License.");
define("_NOPUBNEWS","Il n&#8217;y a pas d&#8217;articles signal&eacute;s");
define("_MOTDMESS","Bienvenus dans <b>Flatnuke</b><br /><br /><b>Flatnuke</b> est un CMS (syst&egrave;me de gestion de contenu) ne n&eacute;cessitant pas de base de donn&eacute;es DBMS, fonctionnant seulement sur fichiers plats (dont son nom).<br />Le site officiel de <b>Flatnuke</b> est
<a href=\"http://www.flatnuke.org/\">ceci</a>.<br /><br /><b>ATTENZIONE! </b><br />Pour administrer le site il faut cr&eacute;er un compte d'utilisateur,
<b>le premier utilisateur qui va s&#8217;enregistrer deviendra administrateur</b> (il aure toutes les permissions)! &gt;&gt;<a href=\"forum/index.php?op=vis_reg\">CREER MAINTENANT!</a>
&lt;&lt;<br /><br />Si vous avez aim&eacute; Flatnuke <b>envoyez une carte postale</b> de ton ville! Mon adresse est dans le fichier AUTHOR");
define("_LEVEL","Niveau");
define("_NOLEVELSECT","Vous n'avez pas la permission de voyer cette section ");
define("_SICURO","Vous &ecirc;tes s&ucirc;r de faire &ccedil;a?");
define("_FP_VOTA","Voter!");
define("_FP_RISULTATI","R&eacute;sultats");
define("_FP_SONDAGGI","Sondages");
define("_FP_VECCHI","ancien sondages");
define("_FP_ADMIN","Admin");
define("_FP_VOTITOTALI","totaux de votes");
define("_FP_VOTI","Votes");
define("_FP_GIAVOTATO","Vous avez d&eacute;j&agrave; vot&eacute;! On ne peut donner qu&#8217;une pr&eacute;f&eacute;rence chaque");
define("_FP_ORE","heures");
define("_FP_VOTONONVALIDO","Vous n'avez choisi aucune option, vote pas valide!");
define("_FP_COMMENTI","Commentaires");
define("_FP_ADDCOMM","Ajouter un commentaire");
define("_FP_DA","Par:");
define("_FP_SCON","inconnu");
define("_FP_FINVIA","Envoyer");
define("_FP_DEVIREG","Veuillez vous enregistrer");
define("_FP_DEVIREG2","pour ajouter un commentaire!");
define("_FP_NOACTIVE","Pas de sondages actifs maintenant:");
define("_FP_STATOSONDAGGIO","Etat du sondage");
define("_FP_APERTO","Ouvert");
define("_FP_DOMANDASONDAGGIO","Question du sondage");
define("_FP_ISTRUZIONIMODIFICA","Inserez ci dessous les options &agrave; voter par les utilisateurs:
					afin q'&#8217;une r&eacute; &agrave; ins&eacute;rer soit valide, elle doit contenir <strong>
					et l'option et le vote</strong>, donc si vous cr&eacute;ez une nouvelle r&eacute;ponse
					vous devez ins&eacute;rer <strong>0</strong> comme nombre de votes!");
define("_FP_OPZIONENUM","Option nombre");
define("_FP_MODIFICA","Modifier");
define("_FP_CHIUDIARCHIVIA","Ferme et archive");
define("_FP_MODIFICAOK","Le sondage a &eacute;t&eacute; modifi&eacute;!");
define("_FP_NUOVOSONDAGGIO","Nouveau sondage");
define("_FP_OPZIONE","Option");
define("_FP_ARCHIVEOK","Le sondage a &eacute;t&eacute; archiv&eacute;!");
define("_FP_DELETEOK1","Le sondage a &eacute;t&eacute; ferm&eacute; le");
define("_FP_DELETEOK2","a &eacute;t&eacute; effac&eacute;!");
define("_FP_CHIUSO","Ferm&eacute;");
define("_FP_ELIMINA","Effacer");
define("_FP_NONEOLD","Pas de sondages archivés.");
define("_FIG_TXT_PAGINA","Pae ");
define("_FIG_TXT_NOGD","<b>Erreur</b>: Il n&#8217;y a pas la bibliothèque GD de PHP!");
define("_FIG_TXT_NOIMAGES","Aucune image.");
define("_FIG_ADMIN_SECT","Administration de la gallerie");
define("_FIG_TXT_NUMCOLSROWS","Dimension de la table des images: ");
define("_FIG_TXT_NUMCOLS","colonnes ");
define("_FIG_TXT_NUMROWS","lignes ");
define("_FIG_TXT_DIMTHUMBS","Hauteur/largeur thumbs (default 175px): ");
define("_FIG_TXT_REGUPLOADS","Permission d&#8217;envoyer aux utilisateurs enregistr&eacute;s (Oui/Non): ");
define("_FIG_TXT_COMMENTI","Permission d&#8217;ajouter des commentaires (Oui/Non): ");
define("_FIG_TXT_DELCOMM","Vider les fichier avec des commentaires");
define("_FIG_TXT_UPLOAD","Envoyer nouvelle image: ");
define("_FIG_TXT_RENAME","Renommer image: ");
define("_FIG_TXT_DELETE","Effacer image: ");
define("_FIG_ALERTNOTWR","On ne peut pas &eacute;crire dans ce r&eacute;pertoire");
define("_FIG_ALERTNOTIMG","Le fichier envoy&eacute; n&#8217;est pas un&#8217;image");
define("_FIG_ALERTIMGDEL","Image effac&eacute;");
define("_FIG_ALERTEXIST","Attention, fichier d&eacute;j&agrave; existant!");
define("_FIG_ALERTUPOK","Fichier envoy&eacute;");
define("_FIG_COMMENTI","Commentaires");
define("_FIG_ADDCOMM","Ajouter un commentaire");
define("_FIG_DA","Par:");
define("_FIG_SCON","inconnu");
define("_FIG_FINVIA","Envoyer");
define("_FIG_RENAMEOK","Image renomm&eacute;e!");
define("_FIG_RENAMENO","Image pas renomm&eacute;e!");
define("_FIG_DEVIREG","Veuillez vous enregistrer");
define("_FIG_DEVIREG2","pour ajouter un commentaire!");
define("_FIG_INGRANDIRE","Clic pour agrandir");
define("_MAINT","ATTENTION: manutention du site.");
define("_MAINT_MSG","L'administrateur peut accomplir son entr&eacute;e dans le form suivant:");
define("_FASTNEWSSTR","Ajouter ce lien ai preferiti e usalo come scorciatoia per pubblicare le news in modo rapido e semplice:");

// 2.6
define("_SPAMALERT","The text of your message is marked as spam. Please click on \"back\" and edit your message."); // need translation
define("_SEARCHDESC","Recherche dans ce site");
define("_ADVSEARCH","Recherche avanc&eacute;e");
define("_ARGUMENT","Argument");//need translation
define("_TOPICS","Topics");//need translation
define("_VIEWGROUPTITLE","View the group");//need translation
define("_VIEWARGUMENTTITLE","View the argument");//need translation
define("_VIEWTOPICTITLE","View the topic");//need translation
define("_ADMINS","Administrators");//need translation
define("_MODERATORS","Moderators");//need translation
define("_DELETEGROUP","Delete group");//need translation
define("_RENAMEGROUP","Rename group");//need translation
define("_RENAME","Rename");//need translation
define("_MOVE","Move");//need translation
define("_LOCK","Lock");//need translation
define("_UNLOCK","Unlock");//need translation
define("_RENAMEARGTITLE","Rename the argument");//need translation
define("_EDITARGTITLE","Edit the argument");//need translation
define("_MOVEARGTITLE","Move the argument");//need translation
define("_LOCKARGTITLE","Lock the argument");//need translation
define("_UNLOCKARGTITLE","Unlock the argument");//need translation
define("_DELETEARGTITLE","Delete the argument");//need translation
define("_THEARGUMENT","the argument");//need translation
define("_FFCONTROLPANEL","Forum's Control Panel");//need translation
define("_NEWGROUP","New Group");//need translation
define("_NEWARGUMENT","New Argument");//need translation
define("_GOTOTHEPAGE","Go to the page");//need translation
define("_GOTOTHEFIRSTPAGE","Go to the first page");//need translation
define("_GOTOTHELASTPAGE","Go to the last page");//need translation
define("_GOTOTHEPREVIOUSPAGE","Go to the previous page");//need translation
define("_GOTOTHENEXTPAGE","Go to the next page");//need translation
define("_EDITTOPIC","Edit the topic");//need translation
define("_DELETETOPIC","Delete the topic");//need translation
define("_MOVETOPIC","Move the topic");//need translation
define("_STICKYTOPIC","Sticky topic");//need translation
define("_UNSTICKYTOPIC","Normal topic");//need translation
define("_HIDETOPIC","Hide the topic");//need translation
define("_SHOWTOPIC","Show the topic");//need translation
define("_LOCKTOPIC","Lock the topic");//need translation
define("_UNLOCKTOPIC","Unlock the topic");//need translation
define("_STICKY","Sticky");//need translation
define("_UNSTICKY","Unsticky");//need translation
define("_HIDE","Hide");//need translation
define("_SHOW","Show");//need translation
define("_QUOTE","Quote");//need translation
define("_POSTSTICKY","Sticky");//need translation
define("_NORMAL","Normal");//need translation
define("_QUOTEPOST","Quote the post");//need translation
define("_EDITPOST","Edit post");//need translation
define("_STICKYPOST","Show the post on top");//need translation
define("_NORMALPOST","Show the post in normal position");//need translation
define("_DELETEPOST","Delete post");//need translation
define("_MAILALERT","Mail notification for new posts");//need translation
define("_REMOVEMAILALERT","Remove mail notification for new posts");//need translation
define("_VIEWFORUMHOME","View forum's home page");//need translation
define("_FORUMBACKUP","Do forum backup");//need translation
define("_EDITFORUMMOTD","Edit forum's motd");//need translation
define("_EDITFORUMHELP","Edit help message of the forum");//need translation
define("_EDITFLANUKECONFIG","Edit Flatnuke's config file");//need translation
define("_EDITFORUMTHEME","Edit forum's theme");//need translation
define("_EDITSPAMFILTER","Edit spam filter");//need translation
define("_EDITFORUMRULES","Edit forum's rules");//need translation
define("_FORUMMANAGEMENT","Forum management");//need translation
define("_CONFIG","Configuration");//need translation
define("_CHOOSEGROUPNAME","Choose group's name");//need translation
define("_CREATEGROUP","Create group");//need translation
define("_GROUPCREATED","Group created!");//need translation
define("_THEGROUP","The group");//need translation
define("_ALREADYEXISTS","already exists. Please choose another name.");//need translation
define("_RETURN","Return");//need translation
define("_GROUPNOCHANGE","Attention! Group's name isn't changed!");//need translation
define("_GROUPRENAMED","Group successfully renamed!");//need translation
define("_DOESNTEXISTS","doesn't exists!");//need translation
define("_ATTENTION","Attention");//need translation
define("_DELETEGROUPALERT1","Do you really want to delete the group");//need translation
define("_DELETEGROUPALERT2","If you want to delete the group you have to check the form below and clik on the OK button.<br /><b>Attention:</b> the group will be deleted only if it doesn't contain any argument.");//need translation
define("_DELETEGROUPALERT3","Definitively delete the group");//need translation
define("_DELETEGROUPNOCONFIRM","If you want to delete the group you have to check the checkbox in the previous page.");//need translation
define("_DELETEGROUPOK","Group successfully deleted!");//need translation
define("_GROUPNOTEMPTY","isn't empty and contains one ore more arguments. <br />You will have to delete or move arguments before try to delete the group.");//need translation
define("_ARGUMENTGROUP","Choose a group for the argument");//need translation
define("_ARGUMENTNAME","Choose the name of the argument");//need translation
define("_ARGUMENTLEVEL","Select a level");//need translation
define("_ARGUMENTIMAGE","Choose an image for the argument");//need translation
define("_ARGUMENTDESC","Write a description");//need translation
define("_CREATEARGUMENT","Create argument");//need translation
define("_ARGUMENTCREATED","Argument created");//need translation
define("_ARGUMENTEXISTS","already exists in the group");//need translation
define("_ARGUMENTCHANGENAME","change the name or choose another group.");//need translation
define("_RENAMEARGUMENT","Rename argument");//need translation
define("_RENAMETHEARGUMENT","Rename the argument");//need translation
define("_ARGUMENTRENAMED","Argument successfully renamed");//need translation
define("_SIZE","Size");//need translation
define("_ARGUMENTEDIT","Edit argument");//need translation
define("_ARGUMENTEDITED","Argument edited");//need translation
define("_ARGUMENTMOVE","Choose in wich group to move the argument");//need translation
define("_ARGUMENTMOVED","Argument successfully moved");//need translation
define("_NOGROUP","There isn't a group where to move the argument");//need translation
define("_NOTWRITABLE","isn't writable");//need translation
define("_ARGUMENTLOCKED","Argument locked");//need translation
define("_ARGALREADYLOCKED","The argument was already locked");//need translation
define("_ARGUMENTUNLOCKED","Argument unlocked");//need translation
define("_ARGALREADYUNLOCKED","The argument was already unlocked");//need translation
define("_DELETEARGUMENT1","Do you really want delete the argument");//need translation
define("_DELETEARGUMENT2","inside the group");//need translation
define("_DELETEARGUMENT3","If you want do that please check the checkbox present below and press the OK button.<br /><b>Attention</b>: all topic contained will be deleted!");//need translation
define("_DELETEARGUMENT","delete the argument");//need translation
define("_ARGUMENTDELETED","Argument successfully deleted");//need translation
define("_DIRNOTDELETED","It was impossible to delete the dir");//need translation
define("_FILENOTDELETED","It was impossible to delete the file");//need translation
define("_DELETEARGNOCONFIRM","If you want to delete the argument you have to check the checkbox in the previous page.");
define("_THEFILE","the file");//need translation
define("_ASKDELETETOPIC","Are you sure do you want to delete the topic");//need translation
define("_TOPICDELETED","Topic deleted");//need translation
define("_CHOOSETOPICDEST","Choose where to move the topic");//need translation
define("_TOPICMOVED","Topic moved");//need translation
define("_TOPICNOTMOVED","It was impossible to move the topic");//need translation
define("_TOPICHIDDEN","The topic is hidden");//need translation
define("_TOPICSHOWED","The topic is shown");//need translation
define("_TOPICLOCKED","The topic is locked");//need translation
define("_TOPICUNLOCKED","The topic is unlocked");//need translation
define("_VIEWFFLOG","View Flatforum's log");//need translation
define("_VIEWFFERRORLOG","View Flatforum's error log");//need translation
define("_ISSPAM","is considered spam");//need translation
define("_LASTEDITBY","Last edit by");//need translation

//2.7
define("_HIDDENMAIL","E-mail not visible");//need translation
define("_POSTDELETED","Post deleted!");//need translation
define("_THEDIR","The directory");//need translation
define("_COMP_REG","It has been sended one email to you to the address:");//need translation
define("_COMP_REG2"," with the instructions to complete the registration");//need translation
define ("_ERREMAIL","E-mail address is not valid");//need translation
define("_IST_REG_MAIL","To complete the registration click on the following link:");//need translation
define("_COMP_REG_MAIL","Complete registration on");//need translation
define("_THEMAIL","The e-mail");//need translation
define("_MAILUSED","was already used for the registration of a user. Every e-mail address can be used only for the registration of one user.");//need translation
define("_ACTIVATIONMAILNOTSENT","I was not able to send to you a mail with the activation code. Please contact the administrator of this site.");//need translation
define("_WAITINGUSERLOGIN","You need to complete the registration process. Please follow the instructions sent you by e-mail.");//need translation
define("_CONTACTADMIN","If you experience any problem, please contact the admin of the site");//need translation
define("_MANAGESECTION","Manage section");//need translation
define("_MANAGEFILE","Manage file");//need translation
define("_FNCREATESUBSECTION","Create subsection");//need translation
define("_FNCREATEFILE","Create file");//need translation
define("_FNRENAMESECTION","Rename section");//need translation
define("_FNDELETESECTION","Delete section");//need translation
define("_FNRENAMEFILE","Rename file");//need translation
define("_FNDELETEFILE","Delete file");//need translation
define("_FNMOVESECTION","Move section");//need translation
define("_FNMOVEFILE","Move file");//need translation
define("_FNSECTIONPERM","Section permissions");//need translation
define("_FNSECTIONRENAMED","Section renamed");//need translation
define("_CREATE","Create");//need translation
define("_FNSECTIONCREATED","Section created");//need translation
define("_FNSECTIONDELETED","Section deleted");//need translation
define("_FNSECTIONMOVED","Section moved");//need translation
define("_FNFILECREATED","File created");//need translation
define("_ERROR","Error");//need translation
define("_FNFILEDELETED","File deleted");//need translation
define("_MANAGEFLATNUKE","Manage Flatnuke");//need translation
define("_FNFILERENAMED","File renamed");//need translation
define("_GOTOFILE","Go to file");//need translation
define("_FNCHOOSEDEST","Choose destination");//need translation
define("_FNFILEMOVED","File moved");//need translation
define("_EDITHTML","Edit html code");//need translation
define("_EDITFCKEDITOR","Modifica with FCKEditor");//need translation
define("_FNCHOOSEEDITOR","Choose the editor");//need translation
define("_DELETESUBSECTIONS","You need to delete alla subsections");//need translation
define("_FNVIEWPERMS","View permissions");//need translation
define("_FNEDITPERMS","Edit permissions");//need translation
define("_FNADDUSER","Add user");//need translation
define("_FNREMOVEUSER","Remove user");//need translation
define("_USERS","Users");//need translation
define("_FNEDITSECTION","Edit section");//need translation
define("_FNEDITFILE","Edit file");//need translation
define("_FNMANAGESECTTITLE","Admin options for the current section");//need translation
define("_FNMANAGEFILETITLE","Admin options for the current file");//need translation
define("_FNMANAGEPERMSTITLE","Set view permissions for the current section");//need translation
define("_FNUSERADDED","User added");//need translation
define("_FNCHOOSEUSER","You must choose a user");//need translation
define("_FNUSERREMOVED","User removed");//need translation
define("_FNWRITEPERMS","Write permissions");//need translation
define("_FNMANAGEEDITPERMSTITLE","Set edit permissions for the current section");//need translation
define("_FNEDITALLOW1","Allow the user");//need translation
define("_FNEDITALLOW2","to edit the section");//need translation
define("_CANCEL","Cancel");//need translation
define("_SECTIONTYPE","Section type");//need translation
define("_STANDARD","Standard");//need translation
define("_DOWNLOADMAIN","Download (with subcategories)");//need translation
define("_DOWNLOADSINGLE","Download (single section)");//need translation
define("_DOWNLOADMAINTITLE","Create a section that show files present in subsections");//need translation
define("_DOWNLOADSINGLETITLE","Permit to load files in the section");//need translation
define("_ISNOTADIR","is not a directory");//need translation
define("_ISNOTAFILE","is not a file");//need translation
define("_CHANGESECTTYPE","Change section type");//need translation
define("_EXEC","Exec");//need translation
define("_CHOOSEACTION","Choose action");//need translation
define("_MANAGESECTNOTE","Edit section's text or choose an admin option on the right");//need translation
define("_FNPRESENTATION","Presentation");//need translation

// 2.7.1
define("_NEWPWDSTRING","Lost password");//need translation
define("_NEWPWDFORM","<b>Recover Password</b>:<br /><br />
	To recover your password, please provide the e-mail address you have
	associated with your member account and click on the Submit button.<br />
	The e-mail will also contain your NEW password.<br />
	Pay attention on the fact that you will not be able to use your new password
	till you will validate the request; so, without validation,
	you still have to use the old password.");//need translation
define("_NEWPWDFROM","Recover password from:");//need translation
define("_NEWPWDMAIL","Hi __USERNAME__,\n
this email has been sent to you from __SITEURL__ because someone asked to
provide a new password for your account.\n
If you didn't request anything, just ignore this email: your password
will remain the same. To avoid errors or abuses, only you are able
to validate password recovery.\n
*** Continue only if you want to recover your password ***\n
------------------------------------------------
HOW TO VALIDATE THE REQUEST
------------------------------------------------\n
To validate your request, just click on link below:\n
__URLCONFIRMPASSWORDCHANGE__\n
(your e-mail program should open the download page in your browser;
if your e-mail program does not do this, you can paste the URL in your browser
and press the Enter key to open the link).\n
Once this process of activation/validation will be completed,
you can login to the site using the new password you can find below.
You can change your password at any time by editing your account information.\n
------------------------------------------------
YOUR NEW PASSWORD (AFTER VALIDATION)
------------------------------------------------\n
Use your new password only after visiting the link in this e-mail.\n
After validation, your new password will be: __REGCODE__\n
Keep your password secure and do not share it with other people.
You can change your password at any time by editing your account information.");//need translation
?>